QLTS_DHKH - Lap trinh #3991
Thiét lap thoi gian dang ky mua sam

18/04/2023 11:28 - D6 Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

béng

Cao

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

18/04/2023

100%
0.00 hour
0.00 hour

Description

clipboard-202304181128-4f1b6.png

History

#1 - 19/04/2023 16:42 - Anonymous

phan nay thugc dang danh muc khong phai chirng tir nén khong cé phan quyén xem

#2 - 19/04/2023 16:43 - Anonymous

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - B3 Kién Trung

- Status changed from Tao mdi to Bdng
